Bug 830255 - [RFE] Add Kerberos and GSSAPI support
[RFE] Add Kerberos and GSSAPI support
Status: CLOSED CANTFIX
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Distribution (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Hugh Brock
Rehana
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 12:25 EDT by Ricky Nelson
Modified: 2013-07-16 16:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 16:44:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Angus Thomas 2012-12-10 11:00:54 EST
These patches were merged upstream some time ago.

They'll be part of Cloud Engine 2.0

Note You need to log in before you can comment on or make changes to this bug.